import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-calendar-lines': IconCalendarLines;
    }
}
/**
 * The icon component for the 'calendarLines' icon
 */
export declare class IconCalendarLines extends Icon {
    constructor();
}
export declare const iconCalendarLinesTag = "nimble-icon-calendar-lines";
